


  
 
     /* ===================================== About Us CSS ================================== */
     #about .with-medical {
        margin: 0px;
        padding: 50px;
        background-color: #FFF; }
        @media screen and (max-width: 940px) {
          #about .with-medical {
        padding: 50px 10px; } }
        #about .with-medical .txtr {
        padding: 10px; }
        #about .with-medical .txtr h4 {
        font-size: 32px; }
        #about .with-medical .txtr h4 span,h2 span {
        color: #03509e; }
        #about .with-medical .txtr p {
        text-indent: 20px;
        font-size: 1rem;
        margin-top: 20px;
        text-align: justify; }
        #about .with-medical .txtr ul {
        margin-top: 20px; }
        #about .with-medical .txtr ul li {
        padding: 4px; }
        #about .with-medical .txtr ul li i {
        color: #03509e;
        font-size: 14px;
        margin-right: 10px; }
        #about .with-medical .count-bx {
        text-align: center;
        padding: 50px 30px;
        background-color: #0d68d2;
        color: #FFF;
        margin: 20px; }
        #about .with-medical .count-bx h4 {
        color: #ffe823; }
        
        #about .team-11 {
        background-color: #FBFBFB; }
        
        #about .contact-rooo {
        padding: 50px;
        background-color: #FFF; }
        @media screen and (max-width: 940px) {
          #about .contact-rooo {
        padding: 50px 10px; } }
        
        #about .inner-title {
        padding: 20px;
        padding-left: 0px;
        margin-bottom: 30px; }
        
        #about .inner-title h2 {
        width: 100%;
        text-align: center;
        font-size: 2rem;
        font-weight: 600; }
        .inner-title p {
        width: 100%;
        text-align: center; }
       
     /*Mission Vission*/
     #about .mb-4{
        margin-bottom: 1.5rem !important;
    }
    #about .heading .caption {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: .2rem;
    }
    #about .heading h2 {
        font-size: 30px;
        font-weight: 700;
        color: #0779e4;
    }
    #about  p {
        margin-top: 0;
        margin-bottom: 1rem;
    }
    #about .opa-7 {
        color: rgba(255, 255, 255, 0.7);
    }
    #about .btn-primary:not(:disabled):not(.disabled):active {
        color: #fff;
        background-color: #042e6f;
        border-color: #042e6f;
    }
    #about .cta .btn {
        border-color: #fff;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    @media (max-width:480px){
      #about  .cal-box img{
            height:350px !important
        }
    }
        
    #about .our-instructor {
      padding: 30px 50px;
      background-color: #FFF; }
      @media screen and (max-width: 940px) {
        #about .our-instructor {
          padding: 30px 10px; } }
          #about .our-instructor .instruct-row {
        margin-top: 30px; }
        #about .our-instructor .instruct-row .instruct-card {
          background-color: #f4f4f4;
          padding: 15px;
          margin-bottom: 15px;
          text-align: center; }
          #about .our-instructor .instruct-row .instruct-card img {
            max-width: 120px !important;
            border-radius: 50%;
            margin-top: 20px;
            margin-bottom: 20px; }
            #about .our-instructor .instruct-row .instruct-card h6 {
            margin-bottom: 0px; }
            #about .our-instructor .instruct-row .instruct-card p {
            font-size: .83rem; }
            #about .our-instructor .instruct-row .instruct-card ul {
            margin-top: 20px;
            display: flex;
            width: 100%;
            box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
            border-radius: 2px; }
            #about .our-instructor .instruct-row .instruct-card ul li {
              flex-grow: 1;
              background-color: #0c2b4b;
              padding: 5px;
              text-align: center;
              color: #FFF;
              cursor: pointer; }
   
    